This discussion is archived
3 Replies Latest reply: Feb 28, 2012 1:27 AM by Trinity RSS

Problem with Netbeans 7.1 and ME SDK 3.0.5 plugin

919755 Newbie
Currently Being Moderated
Hi!

I have problem plugin ME SDK 3.0.5 to Netbeans 7.1. When I try to install plugin into Netbeans I get this kind informations:

Warning - could not install some modules: Profiler (Java ME Projects Support) - The module named org.netbeans.modules.profiler/1 was needed and not found. Java ME SDK CPU Profiler Snapshot Viewer - The module named org.netbeans.modules.profiler/1 was needed and not found. 5 further modules could not be installed due to the above problems.


Does anyone know what is wrong?

I am truly grateful for the answer!
  • 1. Re: Problem with Netbeans 7.1 and ME SDK 3.0.5 plugin
    gimbal2 Guru
    Currently Being Moderated
    I am truly grateful for the answer!
    Well then go look for it in the right place: the netbeans.org website where you will also find mailing lists to sign up to. come here when you have an actual programming problem that is not related to a tool.
  • 2. Re: Problem with Netbeans 7.1 and ME SDK 3.0.5 plugin
    919755 Newbie
    Currently Being Moderated
    Dear gimbal2,

    Are you confident that there would be the right place?

    Let's look at those other posts. They are also asked about the problems that are specific to the ME SDK and I think that this is precisely the ME SDK problem, not Netbeans problem. Why, because, I have latest version of Netbeans 7.1 and I try to install it the ME SDK 3.0.5 plugin and it does not install perfectly. That's why. And if I am right, so this is a Java ME SDK thread. Is it?

    Thank you for your comment ;)
  • 3. Re: Problem with Netbeans 7.1 and ME SDK 3.0.5 plugin
    Trinity Newbie
    Currently Being Moderated
    Hi Anvi,

    I think you posted in the right place as the J2ME SDK Team read this forum (though they sometimes don't respond promptly as we would have liked). I also got the same issue as you, but check out the responses by the J2ME SDK Team to: https://blogs.oracle.com/javamesdk/entry/update_java_me_sdk_through

    It seems there are issues with Netbeans 7.1, and they are fixing things for the next release for Netbeans 7.1.1 so I am sure they are aware of problems that we are encountering. Its fine for Netbeans 6.9/7 if you cannot wait though.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points